# PetscViewerMathematicaGetVector

Retrieve a vector from Mathematica

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerMathematicaGetVector(PetscViewer viewer, Vec v)

### Input Parameter

viewer -The Mathematica viewer

### Output Parameter

v -The vector

### Keywords

PetscViewer, Mathematica, vector

### See Also

VecView(), PetscViewerMathematicaPutVector()

Level:intermediate
Location: src/sys/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages